Loading...
Searching...
No Matches
seqan3::aminoacid_empty_base Struct Reference
Alphabet » Aminoacid

This is an empty base class that can be inherited by types that shall model seqan3::aminoacid_alphabet. More...

`#include <seqan3/alphabet/aminoacid/concept.hpp>`

Inheritance diagram for seqan3::aminoacid_empty_base:
[legend]

## Detailed Description

This is an empty base class that can be inherited by types that shall model seqan3::aminoacid_alphabet.

See also
  seqan3::enable_aminoacid

This entity is stable. Since version 3.1.

The documentation for this struct was generated from the following file:

- alphabet/aminoacid/concept.hpp

Hide me